Homebrew-Connection.org

Please login or register.

Login with username, password and session length
Advanced search  

News:

Author Topic: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors  (Read 5035 times)

graffitikomp

  • HC Beginner
  • Karma: 0
  • Offline Offline
  • Posts: 2
    • View Profile
Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« on: 25 August 2013 à 22:21:29 »

I've got problem with autogg - I've tried versions 0.8 / 0.9 & 0.92 on 4 pc's (Win 7 x64/Win 7 x86/Win XP/Vista x64).
If I load dumped nand, program shows SMC_CONFIG not detected, then Error (101). Program can't read cpukey from cpukey.txt in folder with dump. If I paste cpukey manually, I've got keyvault error in log so I can't select RGH type and do anything.

That's the log:
Using Virtual Nand Device File: nand\nanddump.bin
Flash Config: 0x00023010
Block Size: 16KB Block Limits: 0x000000..0x000000
File: common\temp\flash.bin
Reading
0000
0000



-------------------------------------------------------------------------------------------------------------
Small Block Detected
Flashconfig:0023010   Size=16
Loading Nand ...OK
Looking for Bad Blocks ...
No bad blocks found

Checking ECC-CheckSum... Wait

-------------------------------------------------------------------------------------------------------------
Ecc Check: OK

-------------------------------------------------------------------------------------------------------------
Done
CHECKING SMC_CONFIG
CHECKING NAND DATA

ID: 2c947bee
ECC - unECC
CHECKING CONSOLE MODEL
Model not detected or not compatible-Select it manually

FileSystems:
FileSystem Active:32 offset:0x986000
FileSystem Last:26 offset:0xE95C40

Error fcrt
Error secdata
 Block           Size              File
 0x00E28000   0x00014000       aac.xexp1
 0x00E40000   0x00061000       bootanim.xex
 0x00EA4000   0x0001D000       hud.xex
 0x00EC4000   0x00014000       huduiskin.xex
 0x00ED8000   0x00008000       mfgbootlauncher.xex
 0x00EE0000   0x0000E000       nomni.xexp1
 0x00EF0000   0x00005000       nomnifwm.xexp1
 0x00EF8000   0x00002000       nomnifwk.xexp1
 0x00EFC000   0x0024F000       xam.xex
 0x0027C000   0x00017000       ximecore.xex
 0x00294000   0x00002800       ximedic.xexp1
 0x00990000   0x00069A60       sysupdate.xexp1
 0x002E8000   0x00018000       xenonclatin.xttp1
 0x00300000   0x00007000       xenonjklatin.xttp1
 0x00310000   0x0000C000       createprofile.xex
 0x00D88000   0x00004000       fcrt.bin
 0x009F0000   0x0011B000       xenonclatin.xtt
 0x0031C000   0x0059C000       dash.xex
 0x00B24000   0x001A8000       xenonjklatin.xtt
 0x008BC000   0x0000A000       deviceselector.xex
 0x008C8000   0x0001B000       gamerprofile.xex
 0x00CEC000   0x00090000       ximedic.xex
 0x008E4000   0x0000B000       minimediaplayer.xex
 0x00E18000   0x00000A00       crl.bin
 0x00938000   0x00000400       secdata.bin
 0x00924000   0x0000DE60       dae.bin
 0x00DB0000   0x00004000       extended.bin
 0x008F0000   0x00016000       signin.xex
 0x00908000   0x00007000       updater.xex
 0x00910000   0x0000B000       vk.xex

-------------------------------------------------------------------------------------------------------------
* CpuKey unknown. If you know it write in Cpukey field or use any of methods to retrieve it.

 * If you havent got it yet choose Xell model and Click NandXell-Create

-------------------------------------------------------------------------------------------------------------

Please help me !!!! Autogg is the most powerful program for RGH but I still can't use it :(
Logged

Dr.Gonzo

  • *
  • Karma: 7
  • Offline Offline
  • Posts: 151
    • View Profile
Re: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« Reply #1 on: 26 August 2013 à 00:41:05 »

You have try another Image Build Program, like XeBuild GUI ?
Logged

Swizzy

  • *
  • Karma: 36
  • Offline Offline
  • Posts: 303
  • I'm Swizzy, you are?
    • View Profile
Re: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« Reply #2 on: 26 August 2013 à 07:42:05 »

I've forwarded your support request to blakcat, the developer behind autoGG :)
Logged
Be sure to follow the Rules and if you need it, follow this guide for the BB Codes Search before posting new topics!

graffitikomp

  • HC Beginner
  • Karma: 0
  • Offline Offline
  • Posts: 2
    • View Profile
Re: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« Reply #3 on: 26 August 2013 à 08:39:34 »

I've found solution. I'm using Unreal Commander (free clone of Total Commander) to unpack rar archives. It unpacks all of autogg archives without no error but in fact there's no 'datos' folder in subfolder common.
I've unpacked with 7zip and everything works perfect.
Maybe this will help anybody with such issue.
Logged

saseidon

  • HC Beginner
  • Karma: 0
  • Offline Offline
  • Posts: 1
    • View Profile
Re: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« Reply #4 on: 21 August 2014 à 14:39:32 »

i have problem with autogg all version can you help me how is the fix it.my laptop win 8.1 . program is given error message
Traceback (most recent call last):
  File "main.py", line 24, in <module>
  File "main.py", line 20, in main
  File "wx\_core.pyo", line 7981, in __init__
  File "wx\_core.pyo", line 7555, in _BootstrapApp
  File "main.py", line 14, in OnInit
  File "main1.pyo", line 410, in create
  File "main1.pyo", line 835, in __init__
  File "main1.pyo", line 3150, in ipconfig
UnboundLocalError: local variable 'ip' referenced before assignment
Logged

Swizzy

  • *
  • Karma: 36
  • Offline Offline
  • Posts: 303
  • I'm Swizzy, you are?
    • View Profile
Re: Can't use Autogg (0.8 & 0.9 & 0.9.2 versions) - errors
« Reply #5 on: 21 August 2014 à 17:03:06 »

i have problem with autogg all version can you help me how is the fix it.my laptop win 8.1 . program is given error message
Traceback (most recent call last):
  File "main.py", line 24, in <module>
  File "main.py", line 20, in main
  File "wx_core.pyo", line 7981, in __init__
  File "wx_core.pyo", line 7555, in _BootstrapApp
  File "main.py", line 14, in OnInit
  File "main1.pyo", line 410, in create
  File "main1.pyo", line 835, in __init__
  File "main1.pyo", line 3150, in ipconfig
UnboundLocalError: local variable 'ip' referenced before assignment
Upadte to 0.93 or whatever the latest version is...
Logged
Be sure to follow the Rules and if you need it, follow this guide for the BB Codes Search before posting new topics!
Pages: [1]   Go to Top